body {
    background: #1D1A55;
}

body * {
    font-family: "Kanit", sans-serif;
    font-style: normal;
}

html, body {
    overflow-x: clip;
}



.font-roboto {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
}

.preloader {
    background: #EE2852;
    position: fixed;
    margin: 13px;
    z-index: -1;
    top: 0;
	width: stretch;

}

.preloader-wrapper {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	gap: 3rem;
}

.site-info {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.site-info h1 {
    color: #191952;
    font-size: 1.5rem;
}

.site-info h3 {
    color: #191952;
    font-size: 1rem;
}

.preloader img {
    width: 70%;
}

.preloader p {
    font-size: 20px;
    color: white;
}

.navbar {
    padding: 0;
}

.navbar .header-wrapper {
    background: #EE2852;
}

.header-wrapper {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    border: 1px solid white;
	position: relative;
}

header {
    position: sticky;
    top: 0;
    z-index: 999;
}

header {
    margin-top: 100vh;
}

.page-template-shop header {
	margin-top: 0;
}

.header-logo {
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
}

.navbar-brand {
    padding: 10px;
    margin: 0;
}

.header-logo p {
    margin: 0;
    position: relative;
    padding: 10px;
    color: white;
    font-weight: bold;
    line-height: 1.2;
    height: 100%;
    font-size: 20px;
    border-left: 1px solid white;
    border-right: 1px solid white;
	display: flex;
	align-items: center;
}

ul.navbar-nav {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

ul.navbar-nav li a {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}

.navbar-toggler:focus {
	outline: none !important;
	box-shadow: none !important;
}

.hero-rotating-text, .hero-rotating-text .swiper {
	height: 70px;
}

.toggle-btn {
    border-left: 1px solid white;
    display: flex;
    padding: 20px;
}

.hero-section {
    display: flex;
    padding: 5rem 0;
    background: linear-gradient(0deg, rgba(29, 26, 85, .6), rgba(29, 26, 85, .6)), url(/wp-content/uploads/2026/05/we-are-poppin.jpg);
    background-position: center;
}

.hero-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hero-text {
    display: flex;
    flex-direction: column;
}

.hero-text p {
    color: white;
    font-size: 20px;
    font-weight: 200;
}

.hero-text h2 {
    color: white;
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: 100;
}

.shop-section {
    display: flex;
    padding-top: 10rem;
    padding-bottom: 5rem;
    background: #1D1A55;
}

.shop-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.shop-wrapper h2 {
    color: #EE2852;
    font-weight: bold;
    font-size: 3rem;
}

.shop-wrapper p.subtitle {
	color: #EE2852;
}

.shop-categories {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 5rem;
    align-items: center;
    justify-content: center;
    margin-top: 5rem;

}

.shop-category {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    gap: 1rem;
	padding-top: 10px;
}

.shop-category img {
    height: 100px;
    object-fit: contain;
}

.shop-category h2 {
    margin: 0;
    font-size: 2rem;
}

.shop-category a {
    color: white;
    text-decoration: none;
    background: #EE2852;
    padding: 5px;
    border-radius: 10px;
    width: 100%;
	z-index: 9;
}

.shop-category::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 10px;
  border: 2px solid transparent;
  border-top-color: #EE2852;
  border-right-color: #EE2852;
  border-bottom-color: #EE2852;
  border-left-color: #EE2852;
  clip-path: inset(0 100% 100% 0);
  transition: clip-path .3s linear;
}

.shop-category:hover::before {
  clip-path: inset(0 0 0 0);
}


.shop-category img {
  transition: transform 1s;
  transform-style: preserve-3d;
}

.shop-category:hover img {
  transform: rotateY(360deg);
}

.shop-category:hover a {
	border-radius: 0;
}

section.favorites-section {
    display: flex;
    background: #EE2852;
    margin: 0 15px;
    padding: 5rem 0;
}

.favorites-wrapper {
    display: flex;
    flex-direction: column;
}

.favorites-wrapper h2 {
    color: #1D1A55;
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 2rem;
    text-align: center;
}

.favorites-products {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    margin-top: 2rem;
    gap: 2rem;
}

.favorites-product {
    background: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 20px;
}

.favorite-product-info {
    display: flex;
    flex-direction: column;
	padding: 0 15px;
}

.favorite-product-info p {
    margin: 0;
}

.favorite-product-info p.category {
    font-size: 14px;
    color: #0000009c;
}

.favorite-product-info p.price {
    color: black;
    font-weight: bold;
    margin: 5px 0;
}

.favorites-product a {
    background: #EE2852;
    margin: 10px 0;
    width: 80%;
    border-radius: 10px;
    padding: 10px;
    text-decoration: none;
    text-align: center;
    color: white;
    font-size: 20px;
    font-weight: bold;
	position: relative;
	z-index: 2;
}

.favorites-product a:hover {
	color: white;
}

.favorites-product a:hover::before {
    width: 100%;
}

.favorites-product a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background: #1D1A55;
    transition: width 0.6s ease;
    z-index: -1;
    border-radius: 10px;
	
}

.favorites-product img {
    height: 250px;
    object-fit: contain;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

section.deals-section {
    display: flex;
    padding: 5rem 0;
    position: relative;
    background: #1D1A55;
}

section.deals-section h2 {
    color: #fff;
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 2rem;
    text-align: center;
}

.deals-slider {
    margin-top: 3rem;
}

.swiper-button-next path, .swiper-button-prev path {
    fill: white !important;
}

.swiper-button-next, .swiper-button-prev {
    top: 60% !important;
}

section.loyalty {
    padding: 5rem 0;
    margin: 0 15px;
    background: #EE2852;
}

section.loyalty h2 {
    color: #fff;
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 2rem;
    text-align: center;   
}

.loyalty-wrapper {
    display: flex;
    flex-direction: column;
}

.loyalty-content {
    display: grid;
    grid-template-columns: 1fr .6fr;
    gap: 2rem;
    margin-top: 5rem;
}

.loyalty-content-left {
    display: flex;
    flex-direction: column;
}

.loyalty-content-left p {
    color: white;
}

.loyalty-content-right {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.loyalty-spend {
    display: flex;
    justify-content: space-between;
}

.loyalty-spend p {
    font-size: 26px;
    color: white;
    margin: 0;
}

section.reviews-section {
    display: block;
    padding: 5rem 0;
    background: #1D1A55;
}

.reviews-wrapper {
    display: flex;
    gap: 2rem;
    align-items: center;
}

.reviews-wrapper .review-slider {
    width: 50%;
    position: relative;
}

.reviews-wrapper .review-slider h2 {
    color: #EE2852;
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 2rem;
}

.review-slide {
    width: 80%;
    margin: 0 auto;
}

.review-slide h3 {
    font-size: 20px;
    color: white;
	font-weight: bold;
	line-height: 1.4;
	position: relative;
}

.review-slide h3:before {
    content: "";
    background: url(/wp-content/themes/nycpoppin/assets/images/quote-icon.png);
	background-repeat: no-repeat;
    background-position: center;
	width: 20px;
    height: 20px;
    position: absolute;
    left: -40px;
}

.review-slide h3:after {
    content: "";
    background: url(/wp-content/themes/nycpoppin/assets/images/quote-icon.png);
	background-repeat: no-repeat;
    background-position: center;
	width: 20px;
    height: 20px;
    position: absolute;
    right: -30px;
	top: 0;
}

.review-slider .swiper-button-prev {
	left: -40px !important;
}


.review-slide p {
    color: white;
	font-weight: 200;
}

.locations {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
}

.location-box {
    display: flex;
    flex-direction: column;
    background: #EE2852;
    width: 100%;
    padding: 10px;
    border-radius: 10px;
}

.location-box h3 {
    color: white;
}

.locations-cta {
    display: flex;
    gap: 2rem;
    margin-top: 1rem;
}

.locations-cta a {
    text-decoration: none;
    color: white;
    border: 1px solid;
    border-radius: 10px;
    padding: 10px 50px;
	position: relative;
}

.locations-cta a:hover {
	color: white;
}

.locations-cta a:hover::before {
    width: 100%;
}

.locations-cta a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background: #1D1A55;
    transition: width 0.6s ease;
    z-index: -1;
    border-radius: 10px;
}

.socials {
    display: flex;
    gap: 3rem;
    margin-top: 1rem;
    align-items: center;
}

footer {
    background: #EE2852;
    margin: 0 15px;
    padding: 5rem 0;
}

.footer-wrapper {
    display: flex;
    justify-content: space-between;
}

.footer-wrapper {
    display: flex;
    justify-content: space-between;
}

.footer-company-info {
    display: flex;
    gap: 5rem;
}

.company-info {
    display: flex;
    flex-direction: column;
}

.company-info h2 {
    font-size: 20px;
    color: white;
}

.company-info p {
    color: white;
    margin: 0;
}

.footer-licence {
    display: flex;
    align-items: center;
    gap: 5rem;
    text-align: center;
}

.footer-licence p {
    color: white;
}

.ico {
  margin: 0 auto;
  text-align: center;
  width: 100px;
  height: 100px;
  position: relative;
  filter: url("#goo");
}
.ico .circle {
  background: #1D1A55;
  border-radius: 50%;
  display: inline-block;
  height: 100px;
  width: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  transform-origin: 0%;
}
.ico .circle.circle-top {
  height: 33.3333333333px;
  width: 41.6666666667px;
  -webkit-animation: blob-1-anim 3s cubic-bezier(0.77, 0, 0.175, 1) infinite;
          animation: blob-1-anim 3s cubic-bezier(0.77, 0, 0.175, 1) infinite;
  z-index: 0;
  top: 0;
}
.ico .circle.circle-bottom {
  height: 33.3333333333px;
  width: 41.6666666667px;
  -webkit-animation: blob-2-anim 3s cubic-bezier(0.77, 0, 0.175, 1) infinite;
          animation: blob-2-anim 3s cubic-bezier(0.77, 0, 0.175, 1) infinite;
  z-index: 9;
  bottom: 0px;
}
.ico .st-arrow {
  fill: #EE2852;
  -webkit-animation: scrolly 3s cubic-bezier(0.77, 0, 0.175, 1) forwards infinite;
          animation: scrolly 3s cubic-bezier(0.77, 0, 0.175, 1) forwards infinite;
  perspective: 9000px;
  transform: translateZ(0);
  transform-origin: bottom;
}

.svg {
  z-index: 9;
  position: relative;
}

@-webkit-keyframes blob-1-anim {
  0% {
    transform: translateX(-50%) translateY(0);
  }
  14% {
    transform: translateX(-50%) translateY(-8px);
  }
  24% {
    transform: translateX(-50%) translateY(0);
  }
  100% {
    transform: translateX(-50%) translateY(0);
  }
}

@keyframes blob-1-anim {
  0% {
    transform: translateX(-50%) translateY(0);
  }
  14% {
    transform: translateX(-50%) translateY(-8px);
  }
  24% {
    transform: translateX(-50%) translateY(0);
  }
  100% {
    transform: translateX(-50%) translateY(0);
  }
}
@-webkit-keyframes blob-2-anim {
  0% {
    transform: scale(1) translate(-50%, 10px);
  }
  30% {
    transform: scale(1) translate(-50%, 10px);
  }
  70% {
    transform: scale(1) translate(-50%, 10px);
  }
  95% {
    transform: scale(1) translate(-50%, 26px);
  }
  100% {
    transform: scale(1) translate(-50%, 10px);
  }
}
@keyframes blob-2-anim {
  0% {
    transform: scale(1) translate(-50%, 10px);
  }
  30% {
    transform: scale(1) translate(-50%, 10px);
  }
  70% {
    transform: scale(1) translate(-50%, 10px);
  }
  95% {
    transform: scale(1) translate(-50%, 26px);
  }
  100% {
    transform: scale(1) translate(-50%, 10px);
  }
}
@-webkit-keyframes scrolly {
  0% {
    transform: translate3d(0, -150%, 0) rotateX(90deg) scale(0.5) skewX(3deg);
  }
  30% {
    transform: translate3d(0, 0, 0) rotateX(0deg) scale(1) skewX(0deg);
  }
  70% {
    transform: translate3d(0, 0, 0) rotateX(0deg) scale(1) skewX(0deg);
  }
  95% {
    transform: translate3d(0, 50%, 0) rotateX(-90deg) scale(0.5) skewX(-3deg);
  }
  100% {
    transform: translate3d(0, 50%, 0) rotateX(-90deg) scale(0.5) skewX(-3deg);
  }
}
@keyframes scrolly {
  0% {
    transform: translate3d(0, -150%, 0) rotateX(90deg) scale(0.5) skewX(3deg);
  }
  30% {
    transform: translate3d(0, 0, 0) rotateX(0deg) scale(1) skewX(0deg);
  }
  70% {
    transform: translate3d(0, 0, 0) rotateX(0deg) scale(1) skewX(0deg);
  }
  95% {
    transform: translate3d(0, 50%, 0) rotateX(-90deg) scale(0.5) skewX(-3deg);
  }
  100% {
    transform: translate3d(0, 50%, 0) rotateX(-90deg) scale(0.5) skewX(-3deg);
  }
}


.modal-content {
    background: #1D1A55;
}

.modal-body form .inputs {
    display: flex;
    justify-content: space-between;
    gap: 2rem;
}

.modal-body form .inputs input {
    width: 100%;
}

.modal-header {
    border: none !important;
}

.modal-header h2 {
    color: #EE2852;
    text-align: center;
    width: 100%;
    font-size: 2rem;
}

.modal-body form .inputs label {
    color: #EE2852;
}

.modal-body form .inputs input {
    background: none;
    border: none;
    border-bottom: 1px solid #EE2852;
    border-radius: 0;
    padding-left: 0;
}

.modal-body form label {
    color: #EE2852;
}

.modal-body form textarea {
    resize: none;
    background: none;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #EE2852;
    padding-left: 0;
}

.form-control:focus {
    background: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.modal-body form button.btn {
    color: white;
    margin: 0;
    background: #EE2852;
    width: 100%;
    margin-top: 1rem;
    text-transform: uppercase;
    font-size: 1.2rem;
}

.modal-body form .inputs input, .modal-body form textarea {
    color: white !important;
}

.modal-body form .inputs input::placeholder, .modal-body form textarea::placeholder {
    color: white !important;
}

button.btn-close {
    opacity: 1;
    background-color: #EE2852;
}

.locations-section {
	background: #EE2852;
	padding: 3rem 0;
	margin: 0 15px;
}

.locations-wrapper h2 {
	color: #1A1A4E;
	text-transform: uppercase;
	font-weight: bold;
}

.locations-wrapper p {
	color: white;
}

.locations-cards {
    margin-top: 3rem;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
}

.location-card-title {
    position: relative;
}

.location-card-title img {
    position: absolute;
    width: 100%;
	height: 100%;
}

.location-card-title-info {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
	height: 250px;
	background: #00000042;
}

.location-card-title-info {
    padding: 20px;
}

.location-card-title-info p {
	margin: 0;
	color: white;
	text-transform: uppercase;
}

.location-card-title-info p.card-ribbon {
    background: #ee2852;
    padding-left: 10px;
    border-radius: 5px;
	margin-bottom: 5px;
}

.location-card-title-info h2 {
	color: white;
	font-weight: bold;
	margin-bottom: 5px;
}

.location-card-info {
    background: white;
    padding: 20px;
	display: flex;
	flex-direction: column;
	gap: 10px;
	height: 100%;
	justify-content: space-between;
}

.location-card-info h3 {
	color: #1A1A4E !important;
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
}

.location-card-info p {
	color: #555555 !important;
	margin-bottom: 0;
}

.location-card-info a {
	color: #E8164A;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	display: block;
	z-index: 1;
	padding: 5px;
}

.location-card-info a:hover {
	color: white;
}

.location-card-info a:hover::before {
    width: 100%;
}

.location-card-info a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background: #1D1A55;
    transition: width 0.6s ease;
    z-index: -1;
}

section.find-us {
	padding: 3rem 0;
	background: #1D1A55;
}

.find-us-info {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.find-us-info p.small-title {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
}

.find-us-info h2 {
	text-transform: uppercase;
	font-size: 40px;
}

.find-us-wrapper {
    display: flex;
    gap: 2rem;
}

.find-us-wrapper h2 {
    color: white;
}

.find-us-wrapper p {
    color: white;
}

.find-us-wrapper ul {
    list-style-type: none;
    padding: 0;
}

.find-us-wrapper ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

.find-us-wrapper ul li p {
    margin: 0;
}

.find-us-cta-buttons {
    display: flex;
    gap: 2rem;
}

.find-us-cta-buttons a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid;
    padding: 10px 50px;
}

.find-us-cta-buttons a.colored-bg {
	border:none;
	background: #E8164A;
}

section.faq {
    padding: 3rem 0;
    margin: 0 15px;
    background: #ee2852;
}

.faq-wrapper {
    display: grid;
    gap: 5rem;
    grid-template-columns: .4fr 1fr;
}

.faq-title h2 {
	color: white;
	font-size: 3rem;
	font-weight: bold;
}


button.accordion-button {
    background: none !important;
    box-shadow: none !important;
	color: white !important;
	font-size: 20px;
}

.accordion-body p {
	color: white !important;
}

.accordion-item {
    background: none !important;
    border: none !important;
	border-bottom: 1px solid white !important;
	border-radius: 0 !important;
}

section.location-hero {
    padding: 3rem 0;
    background: #ee2852;
	margin: 0 15px;
}

section.location-hero h2 {
	color: white;
	font-size: 20px;
	text-align: center;
}

section.location-hero p {
	color: white;
	text-align: center;
}

section.location-info {
    padding: 3rem 0;
    background: #1d1a55;
}

section.location-info h2.title {
	font-weight: bold;
	font-size: 3rem;
	color: white;
	text-transform: uppercase;
	text-align: center;
}

section.location-info h2 span {
	color: #ee2852;
}

.location-cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
    margin-top: 3rem;
}

.location-card {
    display: flex;
    flex-direction: column;
    background: #ffffff14;
    padding: 1rem;
    border: 1px solid #ffffff14;
    border-radius: 5px;
	gap: 15px;
}

.location-card p.number {
    color: #ee2852;
    font-size: 2.5rem;
    margin: 0;
    font-weight: bold;
}

.location-card h3 {
    color: white;
}

.location-card p {
    color: white;
    margin: 0;
}

.location-about {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    margin-top: 5rem;
}

.location-about-info h2 {
    text-align: left;
    font-size: 2rem;
}

.location-about-info {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.location-about-info p.small-title {
    text-transform: uppercase;
    color: white;
    font-size: 20px;
}

.location-about-info h2 {
    color: white;
    text-transform: uppercase;
    margin: 0;
}

.location-about-info p {
    color: white;
    margin: 0;
}

.location-about-info a {
    color: white;
    background: #ee2852;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 50px;
    width: fit-content;
	margin-top: 3rem;
}

.location-info-box {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    background: white;
    padding: 2rem;
    border-left: 5px solid #ee2852;
}

.location-landmarks {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.location-landmarks h2 {
    color: #1A1A4E;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}

.landmark-lists {
    display: flex;
    flex-direction: column;
}

.landmark-lists p {
    border-bottom: 1px solid #888888;
    padding: 10px 0;
    margin: 0;
	display: flex;
	align-items: center;
	gap: 10px;
}

.landmark-lists p svg {
    width: 15px;
    height: 15px;
}

.location-hours {
    display: flex;
    flex-direction: column;
    gap: 5px;
    border-bottom: 1px solid #888888;
    padding-bottom: 10px;
}

.location-hours h2 {
    font-size: 20px;
    color: #888888;
    margin: 0;
}

.location-hours p {
    margin: 0;
}

.location-hours span {
    font-size: 14px;
    color: #888888;
}

.location-contact {
	display: flex;
    flex-direction: column;
    gap: 5px;
}

.location-contact h2 {
    font-size: 20px;
    color: #888888;
    margin: 0;
}

section.alternative-reviews {
    background: #ee2852;
}

section.alternative-reviews .location-box {
	background: #1D1A55;
}

section.alternative-reviews .locations-cta a::before {
	background: #ee2852;
}

.location-top-info {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #1D1A55;
	padding: 2rem;
}

.location-top-info p.time-location {
    color: #ee2852;
    text-transform: uppercase;
}

.location-top-info h1 {
    font-size: 3rem;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
	line-height: 1;
	text-align: center;
}

.location-top-info h1 span {
	color: #ee2852;
}

.location-top-info p {
    text-align: center;
    font-size: 16px;
}

.hero-info-texts {
    display: flex;
    gap: 20px;
}

.hero-info-texts p {
    margin: 0;
    background: #ffffff17;
    padding: 5px 10px;
    border-radius: 5px;
}

.alternative-preloader .preloader-wrapper {
	gap: 1rem;
}

.alternative-preloader .preloader-wrapper img {
    width: 40%;
}

.alternative-preloader .container-fluid {
	padding: 0;
}

ul.single-location-ul {
    list-style-type: disc !important;
    padding: 0 20px;
    color: red;
}

ul.single-location-ul li {
    display: list-item;
    margin-bottom: 10px;
}

.cta-buttons {}

.location-top-info .cta-buttons {
    display: flex;
    gap: 20px;
}

.location-top-info .cta-buttons a {
    text-decoration: none;
    padding: 5px 30px;
    border-radius: 5px;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid #ffffff4d;
}

.locations-cards .location-card {
	background: none;
	gap: 0;
	padding:0;
	border: none;
}

img.arrow-down {
    transform: rotate(180deg);
}
img.arrow-right {
    transform: rotate(90deg);
}

@media screen and (max-width: 1000px) {
	
	
	
	.hero-info-texts {
		display: grid;
		grid-template-columns: 1fr 1fr;
		align-items: center;
		
	}
	
	.hero-info-texts p {
		height: 100%;
		display: flex;
		align-items: center;
	}
	
	.location-top-info h1 {
		font-size: 1.8rem;
	}
	
	.locations-cards {
		grid-template-columns: 1fr;
	}
	
	.find-us-wrapper {
		flex-direction: column;
	}
	
	.find-us-cta-buttons a {
		padding: 10px 20px;
	}
	
	.faq-wrapper {
		grid-template-columns: 1fr;
	}
	
	.location-cards {
		grid-template-columns: 1fr;
	}
	
	.location-about {
		grid-template-columns: 1fr;
	}
	
	.favorites-product img {

		border-radius: 0;
	
	}
	
	.site-info {
		gap: 2rem;
	}
	
	.site-info h1 {
		font-size: 20px;
		font-weight: 400;
	}
	
	.site-info h3 {
		font-size: 14px;
		font-weight: 300;
	}

    .preloader img {
        width: 100% !important;
    }

    button.navbar-toggler {
        border: none;
    }
    
    header {
        margin-top: 105vh;
    }
	
	.page-template-shop header {
		margin: 0;
	}
	
	.header-logo p {
		font-size: 16px;
	}

    .toggle-btn {
        display: none;
    }
    
    .hero-wrapper {
        flex-direction: column;
    }

    .shop-categories {
        grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    }
	
	.shop-category h2 {
		font-size: 1.6rem;
	}

    .favorites-products {
        grid-template-columns: 1fr;
    }

    .loyalty-content {
        grid-template-columns: 1fr;
        margin-top: 2rem;
    }
	
	.loyalty-spend {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        border-bottom: 1px solid #1d1a55;
        padding-bottom: 10px;
    }
	
	.loyalty-spend:nth-last-child(1) {
		border: none;
	}
	
	.loyalty-spend p.arrow {
		transform: rotate(90deg);
	}

    .reviews-wrapper {
        flex-direction: column;
    }

    .reviews-wrapper .review-slider {
        width: 100%;
    }

    .locations {
        width: 100%;
        text-align: center;
    }

    .locations-cta {
        justify-content: center;
    }
    
    .locations-cta a {
        padding: 10px 30px;
    }

    .socials {
        gap: 2rem;
    }

    .footer-wrapper {
        flex-direction: column;
        gap: 2rem;
    }

    .footer-licence {
        flex-direction: column;
        gap: 1rem;
    }
	
	.footer-company-info {
		flex-direction: column;
		align-items: center;
		text-align: center;
		gap: 2rem;
	}
}

@media screen and (max-width: 767px) {
	
	div#navbarSupportedContent {
		position: absolute;
		top: 70px;
		background: #ee2852;
		width: 100%;
	}
	
}


.age-gate {
    border-radius: 10px;
}

button.age-gate__submit {
    background: #1d1a55;
    width: 100%;
    text-transform: uppercase;
}

button.age-gate__submit:hover {
	background: white;
	color: #ee2852;
}

p.age-gate__error {
	color: white;
}

@media screen and (max-width: 767px) {
	.age-gate {
			border-radius: 10px;
	}
	
	h2.age-gate__headline {
			font-size: 2rem;
	}

	p.age-gate__challenge {
			font-size: 1.5rem;
	}

	.age-gate__buttons {
			flex-direction: column;
			gap: 2rem;
	}

	button.age-gate__submit {
			width: 100%;
	}
}